/**
 * Place your custom styles here.
 */

@import url('https://fonts.googleapis.com/css?family=Bitter|Montserrat');

@import url('https://fonts.googleapis.com/css?family=Merriweather|Montserrat:400,700');

body {
    font-family: 'Merriweather', serif;
    margin-top: 0px;
	font-size: 15px;
		line-height:24px;
}
a {
color:#aa2d2d;
    text-decoration: none;
}
a:hover {
    color: #9d9580;
	text-decoration: none;
}
h1.page-header {
    font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    text-transform: uppercase;
    padding: 50px 100px 15px;
	color:#aa2d2d;
}

.page-header {
    border-bottom: none;
}
.field-name-title h1 {
    display: none;
}

h2 {
    text-transform: uppercase;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 15px;
}
	
h3 {
    font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
h4 {
    font-size: 16px;
}
footer h5 {font-size: 12px;}

h6, .h6 {
	display: inline-block;
	text-align: center;
}
h6 a, .h6 a {
	color:#fff;
	text-transform: uppercase;
	padding:19px 23px;
	background-color:#aa2d2d;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
	font-size: 15px;
	-webkit-transition: .3s ease-in; 
   -moz-transition: .3s ease-in; 
   -o-transition: .3s ease-in; 
   transition: .3s ease-in;  
	transition: opacity 0.5s;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
h6 a:hover, .h6 a:hover {
	background-color:#9d9580;
	color:#fff;
	font-weight: 700;
	
}
.main-container .col-sm-12 {
    padding: 0px;
}

.top {
    background-color: #20547F;
    z-index: 800;
    width: 100%;
	top: 0px;
}
.user-logged-in .top {
    position: relative;
	top: 0px;
}
.top li a {color:#fff;font-size: 13px;padding:6px 11px;}
.top .nav {}
.top li {float: right;}

header {
    z-index: 999;
    width: 100%;}

.user-logged-in header {
	position: relative !important;
	margin-top: 0px;
    }

.user-logged-in .mm-page {padding-top: 0px !important;}
.user-logged-in #block-views-block-page-banner-block-1 {margin-top: 0px;}

.path-frontpage h1.page-header {
    text-align: center;
    padding: 0px;
}
.path-frontpage h2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
}
.home-text {
    margin: auto;
}
.paragraph--color--rgba-brown-light {
    background-image: url(../img/woodbg.jpg);
    background-repeat: repeat-x;
    display: block;
    padding: 62px 101px 57px;
    text-align: center;
}
.path-frontpage .paragraph--type--simple {
    background-color: #fff;
    padding: 30px;
}
.path-frontpage section.col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.paragraph:last-of-type > section {
    padding-top: 0px;
    padding: 0px;
}
.paragraph > section {
    padding: 0;
    padding-left: 0px !important;
}
.paragraph > section {
    padding-right: 0px !important;
}
.path-frontpage .paragraph--type--image {
    position: relative;
    z-index: 1;
}
.path-frontpage .paragraph--type--image .field--name-field-title {
    position: absolute;
    z-index: 2;
    top: 258px;
    right: 137px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 41px;
    width: 15%;
    line-height: 46px;
}
.path-frontpage .field--name-field-second-link {
    position: absolute;
    z-index: 2;
    top: 378px;
    right: 338px;
}
.path-frontpage .field--name-field-second-link a {
    color: #fff;
}

.path-frontpage .paragraph:last-of-type > section {
    padding-top: 0px;
}
#block-homepagevideo {
    margin-bottom: 80px;
}
.homevideo {
    position: relative;
    z-index: 1;
}
.front-title {
    position: absolute;
    z-index: 2;
    margin: auto;
    top: 300px;
    width: 100%;
}
video {
    width: 100%;
}
.front-text {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    width: 40%;
    margin: auto;
    text-align: center;
}
.front-text-title {margin-bottom: -25px;font-family: 'Merriweather', serif;display: none;}
.logo {
    position: absolute;
    z-index: 2;
    top: 0px;
}
.views-field-field-page-banner {
    position: relative;
    z-index: 1;
}
.paragraph--type--view,
.paragraph--type--simple {
    padding: 0px 100px 0px;
}
.paragraph--type--columns-two-uneven.paragraph--style--66-33 .paragraph--type--columns__2col:nth-of-type(1) {
    padding-left: 0px;
}
.paragraph--type--image img {
    width: 100%;
}
.field--type-text-long {
    padding-bottom: 50px;
}
.path-frontpage .field--type-text-long {
    padding-bottom: 0px;
}
.paragraph--type--columns__2col h2 {
    padding-top: 50px;
}
.paragraph--color--rgba-grey-slight .paragraph--type--columns__2col h2 {
    padding-top: 0px;
}
.paragraph--color--rgba-grey-slight {
    background: none;
}
.paragraph--type--columns__2col .paragraph--type--simple {
    padding: 0px 86px 0px;
}
.page-node-2 .paragraph--type--columns__2col .paragraph--type--simple {
    padding: 0px 100px 0px;
}
.paragraph--type--columns__2col h2 {
    padding-top: 0px;
}
figcaption {
    font-size: 14px;
    font-style: italic;
    text-align: center;
    margin-bottom: 20px;
}
.view-staff .views-view-grid {
    text-align: center;
    margin-bottom: 50px;
}
.views-field-user-picture img {
    margin: auto;
    text-align: center;
}
/*events and news*/

.eventlocation,
.eventtime,
.eventtitle {
    font-size: 16px;
}
.eventdateday {
    font-size: 27px;
    margin-bottom: -27px;
    font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}
.eventdatemonth {
    font-size: 17px;
	font-family: 'Montserrat', sans-serif;
}
.eventdate {
    background-color: #999;
    color: #fff;
    float: left;
    margin-right: 20px;
    padding: 10px 22px;
}
.eventspecifics a {
    font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.view-events {
    padding-bottom: 50px;
}
.view-events .view-header {
    padding-bottom: 20px;
}
.btn {
    background-color: #aa2d2d;
	border-radius: 0px;
	padding: 10px 15px;
	color: #fff;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.btn:hover {background-color:#9d9580;}

form {
    padding-bottom: 40px;
}
footer {
    background-color: #6a1c1c;
    color: #fff;
    border: none;
}
.footer {
    margin-top: 0px;
    border: none;
		font-size:13px;
}
.footer a {color:#c9c3b4;}
.footer a:hover {color:#fff;}

#block-footerdrivingdirections.col-md-3 {padding-left: 0px;}

.field--name-field-date {
    padding-bottom: 30px;
}
.page-node-type-events h1.page-header {
    display: none;
}

.field--name-field-location, .field--name-field-position {border-bottom: 1px solid #eee;margin-bottom: 10px;padding-bottom: 10px;}
.field--name-field-experience-years {}


.tl-timeline a {
    text-decoration: none;
    color: #aa2d2d;
}
.tl-headline-date {display: none;}

.viewsreference--view-title {text-transform: uppercase;
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.tl-text p {color: #333;}

.field--type-viewsreference {margin-bottom: 20px;}

#block-topmenu li a.is-active {color:#eae4d6;opacity: 1;}


.responsive-menu-toggle-icon span.label {
    color: #000;
}

.responsive-menu-toggle-icon:before, 
.responsive-menu-toggle-icon:after, 
.responsive-menu-toggle-icon span.icon {
    color: #000;background: #000;
}
.paragraph--type--image .field--name-field-title {
    position: absolute;
    z-index: 200;
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px;
}

#block-bottomcontact.col-md-5 {padding-left:2px;}

.mm-menu.mm-theme-dark {    background: #958e7a;
    color: #fff;}
.mm-menu.mm-theme-dark .mm-navbar a, .mm-menu.mm-theme-dark .mm-navbar>* { 
    color: #fff;}

.tl-slide .tl-slide-content-container .tl-slide-content .tl-text {
    padding: 0 32px 0 10px;
}



@media only screen and (min-width: 320px) {
	
	.footer .align-left {float: none;}
	#block-mainnavigation li a:hover {
		color:#9d9580;
		text-decoration: none;
	}
    .sideimage img {
        width: 100%;
        height: auto;
    }
    .footer {
        padding-left: 0px !important;
        text-align: center;
    }
    .footer {
        padding-right: 0px !important;
    }
    #block-bottomsocial .text-align-right {
        text-align: center;
    }
    #block-bottomsocial .align-right {
        float: none;
    }
    #block-bottomsocial {
        padding-top: 20px;
    }
    .page-node-2 .paragraph--type--columns__2col .paragraph--type--simple {
        padding: 0px 20px 0px;
    }
    h1.page-header {
        padding: 50px 34px 0px;
    }
    .paragraph--type--view,
    .paragraph--type--simple {
        padding: 0px 17px 0px;
    }
    .paragraph--type--columns__2col .paragraph--type--simple {
        padding: 0px 20px 0px;
    }
    video {
        display: none;
    }
    .front-text {
        color: #fff;
        font-size: 20px;
        width: 80%;
    }
    .front-title {
        top: 92px;
        position: relative;
    }
	#block-topmenu .nav > li > a.is-active,
	#block-topmenu .nav > li > a:hover {border-bottom:3px solid #000;}
	
	.navbar {
    min-height: 56px;
	}
    .navbar-default {
        background-color: #eae4d6;
		border: none;
		background-image: url(../img/headerbg.jpg);
    }
	
    .navbar {
        border-radius: 0px;
    }
    .responsive-menu-toggle {
        float: right;
        padding-right: 108px;
        padding-top: 12px;
    }
    .path-frontpage .paragraph--type--simple {
        padding: 0px;
    }
    .home-text {
        width: 92%;
        margin-bottom: 20px;
    }
    .paragraph--color--rgba-brown-light {
        padding: 23px 20px 57px;
        background-repeat: repeat;
    }
    .page-node-2 .paragraph--type--columns__2col .paragraph--type--simple {
        padding: 0px 0px 0px;
    }
    .paragraph--type--columns__2col .paragraph--type--simple {
        padding: 0px 0px 0px;
    }
    .paragraph:last-of-type > section {
        padding-top: 0px;
    }
    .path-frontpage .paragraph--type--image .field--name-field-title {
        top: 58px;
        right: 19px;
        font-size: 17px;
        width: 34%;
        line-height: 23px;
    }
	.path-frontpage .field--name-field-second-link {
		width: 34%;
		right: 19px;
		top:114px;
    }
	
    #block-homepagevideo {
        margin-bottom: 44px;
    }
    .logo {
        left:0px;
    top: -8px;
	}
    .logo img {
        width: 96%;
    }
    #block-views-block-page-banner-block-1 {
       margin-top: -20px; 
    }
    h1.page-header {
        padding: 28px 14px 0px;
    }
    .views-view-grid .views-col {
        float: none;
        width: 100% !important;
        margin-bottom: 20px;
    }
    .view-events .views-row {
        margin-bottom: 20px;
    }
    .page-node-type-events .region-content article {
        padding-bottom: 30px;
        padding: 0px 18px 35px;
    }
    .path-frontpage .field--type-text-long {
        padding-bottom: 16px;
    }
    .path-community .view-events.view-display-id-page_2 {
        padding: 0 15px 30px;
    }
    .path-community .view-events.view-display-id-page_2 .col-md-4 {
        width: 100%;
        margin-bottom: 30px !important;
    }
    .page-node-type-events .field--name-field-date,
    .page-node-type-events .field--name-body {
        padding: 0 15px 30px;
    }
    .page-node-type-events .field--name-node-title {
        padding: 20px 15px 30px 15px;
    }
    .field--name-field-pag {
        margin-top: -15px;
    }
    #block-mobilehomeblock {
    position: relative;
    z-index: 1;
    display: block;
    top: -20px;
}
    .path-frontpage .region-header {
        height: 281px;
    }
    .front-logo img {
        width: 41%;
    }
    .path-frontpage .paragraph > section {
        padding-bottom: 5px;
    }
    .path-frontpage .footer {
        margin-top: -6px;
    }
    #block-latestnewseventspagebanner {
        margin-top: -15px;
    }
    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
    #off-canvas {
        z-index: 999;
    }
    .mm-opened .mm-page.mm-slideout {
        margin-top: -46px;
    }
	.path-frontpage h1.page-header {
    padding-top: 0px;
	}
	.responsive-menu-toggle-icon span.label {
    top: 5px;
	}
	#block-topmenu {display: none;}
	#block-mainnavigation {display: none;}
	
	#block-homepagevideo {display: none;}
	
	#block-footerdrivingdirections {margin-top: 30px;}
	
	.row {margin-right: 0px;margin-left: 0px;}
	
	
	.mm-panels .navbar-nav > li {
    float: none;
    width: 100%;
		padding-left: 40px;
	}
	.mm-panels .navbar-nav > li a {
		font-size: 18px;
	}
	
	.tl-slide-content {
    width: 100% !important;
	}
	.tl-slide-content {
    padding-left: 0px !important;
	}
	.tl-slide-content {
    padding-right: 0px !important;
	}
	
	#block-airportdrivingdirectionsfooter {margin-top:30px;}
	
	.navbar .logo {
    padding-left: 27px;
    padding-right: 24px;
    width: 158px;
    height: 56px;
	}
	.paragraph--type--image .field--name-field-title {display: none;}
	
}


@media (min-width: 480px) {
	.front-title {
    	top: 138px;
	}
	
	.front-text  {
		font-size:20px;
	}
	
    .path-frontpage h1.page-header {
    padding-top: 188px;
	}
    .path-frontpage .field--type-text-long {
        padding-bottom: 18px;
    }
	#block-responsivemenumobileicon {
    padding-right: 121px;
    padding-top: 19px;
    padding-bottom: 14px;
	}

    .path-frontpage .paragraph--type--image .field--name-field-title {
        width: 19%;
    }
	
	.path-frontpage .field--name-field-second-link {
		width: 19%;
    }
	
	.navbar .logo {
    padding-left: 85px;
    padding-right: 0px;
    width: auto;
    height: auto;
	}
	.logo img {
    width: 59%;
	}
	
	
}
@media (min-width: 768px) {
	
	#block-responsivemenumobileicon {
    padding-top: 33px;
    padding-bottom: 14px;
	}
	
	.path-frontpage h1.page-header {
    padding-top: 84px;
	}
	
	#block-homepagevideo {display: block;}
    #block-latestnewseventspagebanner {
        margin-top: 0px;
    }
    .front-logo img {
        width: auto;
    }
    .region-header {
        height: auto;
    }
    #block-mobilehomeblock {
        display: none;
    }
    .field--name-field-pag {
        margin-top: 0px;
    }
    .logo {
        position: absolute;
        z-index: 2;
        top: -7px;
        left: 0px;
    }
    .logo img {
        width: 100%;
    }
    .view-events .views-row {
        margin-bottom: 0px;
    }
    h1.page-header {
        padding: 50px 0px 0px;
    }
    .paragraph--color--rgba-brown-light {
    padding: 28px 20px 25px 20px;
    background-repeat: repeat-x;
	}
    .paragraph:last-of-type > section {
        padding-top: 30px;
    }
    #block-views-block-page-banner-block-1 {
       margin-top: 0px;
    }
    .home-text {
        width: 50%;
        margin-bottom: 80px;
    }
    video {
        display: block;
    }
    #block-homepagevideo {
        margin-bottom: 0px;
		margin-top: -400px;
    }
    .right-column {
        padding-left: 50px;
    }
    body.navbar-is-fixed-top {
        margin-top: 46px;
    }
    .navbar {
        margin-bottom: 0px;
    }
    #block-mainnavigation li {
        float:left;
        padding-left: 20px;
    }
    #block-mainnavigation li a {
        color: #000;
		
    }
	
  
    #block-mainnavigation a:focus,
    #block-mainnavigation a:hover {
        color: #9d9580;
    }
    .container-fluid>.navbar-header {
        float: right;
    }
    
    .front-title {
        top: 84px;
        width: 100%;
        position: absolute;
        color: #fff;
		font-size:28px;
		line-height: 37px;
    }
    .front-text {
        width: 73%;
        color: #fff;
    }
    .views-view-grid .views-col {
        float: left;
        width: 50% !important;
        margin-bottom: 20px;
    }
    .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
        width: 100%;
    }
    .path-frontpage h2 {
        font-size: 13px;
    }
    .footer {
        width: 102%;
		padding-left: 0px !important;
    }
    .page-node-type-events .region-content article {
        padding: 0 38px 35px;
    }
    .page-node-type-events .field--name-field-date,
    .page-node-type-events .field--name-body {
        padding: 0 36px 30px;
    }
    .page-node-type-events .field--name-node-title {
        padding: 20px 36px 30px 36px;
    }
    .path-community .view-events.view-display-id-page_2 {
        padding: 0 36px 30px;
    }
    .view-events .views-row {
        margin-bottom: 40px;
    }
    .path-frontpage .paragraph--type--simple {
        padding: 2px 15px;
    }
    .path-frontpage .paragraph--type--image .field--name-field-title {
        top: 70px;
        right: 51px;
        font-size: 28px;
        width: 23%;
        line-height: 35px;
    }
    .path-frontpage .field--name-field-second-link {
        top: 160px;
        right: 51px;
		width: 23%;
    }
    
    .path-frontpage .footer {
        margin-top: 0px;
    }
    .path-frontpage .paragraph > section {
        padding-bottom: 0px;
    }
	#block-footerdrivingdirections {margin-top: 30px;margin-bottom: 30px;}
	
	.page-node-type-employment .ds-2col-fluid > .group-left {
    width: 67%;
    padding-left: 6%;
    margin-bottom: 40px;
	}
	.page-node-type-employment .ds-2col-fluid > .group-right {
    float: right;
    width: 22%;
	}
	#block-backtoallopenpositions {padding-left: 6%;}
	
	.page-header,
	.field--type-text-long,
	.paragraph--type--bp-view,
	.paragraph--type--bp-accordion,
	.paragraph--type--bp-columns-two-uneven,
	.paragraph--type--columns-two-uneven,
	.paragraph--type--bp-webform form.webform-submission-form,
	.paragraph--type--bp-columns.paragraph--color--transparent,
	.region-footer,
	.page-node-type-recipe article,
	.page-node-type-news article,
	.layout--twocol-bricks,
	.paragraph--type--columns,
	.paragraph--type--view,
	.paragraph--type--contact {
		max-width: 668px;
		margin: auto !important;
	}
	.path-frontpage .paragraph--type--columns {
		max-width:100%;
	}
	
	.paragraph--type--columns-two-uneven.paragraph--style--33-66 .paragraph--type--columns__2col:nth-of-type(1),
	.paragraph--type--columns-two-uneven.paragraph--style--66-33 .paragraph--type--columns__2col:nth-of-type(1),
	.paragraph.paragraph--type--columns .paragraph--type--columns__2col {padding-left: 0px !important;}
	
	.page-node-12 form {padding-top: 20px;}
	
	#block-topmenu {
        float: right;
    background-color: #B2A991;
    padding-right: 20px;
    padding-left: 20px;
    background-image: url(../img/topheaderbg.jpg);
    padding-top: 32px;
    height: 109px;
	}
	
	#block-topmenu li {float: right;list-style: none;}
	#block-topmenu li a {color:#000;}
	#block-mainnavigation {float: right;}
	#block-topmenu .nav > li > a {
    position: relative;
    display: block;
	}
	

	
	#block-topmenu li a:hover {color:#eae4d6;background-color: transparent;opacity: 1;}
	
	#block-topmenu a.grower {color:#aa2d2d;opacity: 1;}
	
	.path-frontpage section.col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
    z-index: 999;
    margin-top:308px;
    background-color: #fff;
	}
	
	.navbar {
    min-height: 109px;
	}
	.navbar-nav > li > a {
    padding-top: 26px;
    padding-bottom: 0px;
	}
	.navbar .logo {
    padding-right: 32px;
    padding-left: 61px;
	}
	
	.paragraph--type--image .field--name-field-title {
    bottom: 63px;
    right: 51px;
    width: 54%;
		display: block;
	}
}


@media only screen and (min-width: 992px) {
	
	#block-airportdrivingdirectionsfooter {margin-top:0px;}
	
	.footer .align-left {float: left;}
	
	.path-frontpage section.col-sm-12 {
    margin-top: 382px;
	}
	.path-frontpage h1.page-header {padding-top:84px;}
	
	#block-mainnavigation a.is-active {
		color:#fd9927;
		text-decoration: none;
		background-color: transparent;
	}
	#block-mainnavigation a.is-active, #block-mainnavigation a:hover {color:#000;border-bottom: 3px solid #000;}
	.path-frontpage #block-mainnavigation a.is-active {color:#000;text-decoration: none;}
	
	.horizontal-menu .sub-nav {
		background-color:#0b1d2c;
		padding:5px 10px 10px 10px;
		background: linear-gradient(#112637, #041829);
		margin-top: 6px;
	}
	.horizontal-menu .sub-nav a:hover {
		color:#999;
		text-decoration: none;
	}
	
	
    .path-frontpage .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
    .views-view-grid .views-col {
        width: auto !important;
    }
    #block-bottomsocial {
        padding-top: 0px;
    }
    #block-bottomsocial .text-align-right {
        text-align: right;
    }
    #block-bottomsocial .align-right {
        float: right;
    }
    .front-title {
        top: 120px;
    }
    .front-text {
        width: 53%;
		font-size:28px;
    }
    #block-mainnavigation li a {
        font-size: 16px;
    }
    h1.page-header {
        padding: 50px 0px 0px;
    }
    .footer {
        text-align: left;
    }
   
    .paragraph--color--rgba-brown-light {
    padding: 34px 17px 35px 17px;
	}

    #block-responsivemenumobileicon {
        display: block;
    }
    .view-events .view-content {
        margin-bottom: 106px;
    }
    .views-view-grid .views-col {
        margin-right: 20px;
    }
    .footer {
        width: 100%;
    }
    .view-events .view-content {
        margin-bottom: 109px;
    }
    .page-node-type-events .region-content article {
        padding: 0 62px 35px;
    }
    .page-node-type-events .field--name-field-date,
    .page-node-type-events .field--name-body {
        padding: 0 62px 30px;
    }
    .page-node-type-events .field--name-node-title {
        padding: 20px 62px 30px 62px;
    }
    .path-frontpage .paragraph--type--simple {
        padding: 11px 24px 18px;
    }
    .path-frontpage .field--type-text-long {
        padding-bottom: 0px;
    }
    .path-frontpage .paragraph--type--image .field--name-field-title {
        top: 84px;
        width: 19%;
        font-size: 31px;
        right: 133px;
        line-height: 41px;
    }
    .path-frontpage .field--name-field-second-link {
        top: 195px;
        right: 133px;
		width:19%;
    }
    .path-frontpage h2 {
        font-size: 17px;
    }
	#block-footerdrivingdirections {margin-top: 0px;margin-bottom: 0px;}
	
	
	.navbar .logo {
    	padding-left: 62px;
	}
	#block-mainnavigation {padding-right:22px;}
	
	.page-node-type-employment .ds-2col-fluid > .group-left {
    padding-left: 4.5%;
	}
	#block-backtoallopenpositions {padding-left: 4.5%;}
	
	.page-header,
	.field--type-text-long,
	.paragraph--type--bp-view,
	.paragraph--type--bp-accordion,
	.paragraph--type--bp-columns-two-uneven,
	.paragraph--type--columns-two-uneven,
	.paragraph--type--bp-webform form.webform-submission-form,
	.paragraph--type--bp-columns.paragraph--color--transparent,
	.region-footer,
	.page-node-type-recipe article,
	.page-node-type-news article,
	.layout--twocol-bricks,
	.paragraph--type--columns,
	.paragraph--type--view,
	.paragraph--type--contact {
		max-width:892px;
	}
	.path-frontpage .paragraph--type--columns {
		max-width:100%;
	}
	
	.field--type-viewsreference {margin-bottom: 50px;}
	
	.paragraph--type--image .field--name-field-title {
    bottom: 74px;
    right: 81px;
    width: 35%;
	}
}


@media (min-width: 1200px) {
	
	
	
	.nav > li > a {
    padding: 10px 9px;
	}
	
	.path-frontpage section.col-sm-12 {
    margin-top:442px;
	}
	
	#block-horizontalmenu {display: none;}
	#block-mainnavigation {display: block;}
	
	.navbar .logo {
    padding-left: 45px;
    padding-right: 17px;
	}
	
	#block-topmenu {display: block;}
	
    #block-mainnavigation {
        padding-top: 34px;
    }
    #block-responsivemenumobileicon {
        display: none;
    }
    h1.page-header {
        padding: 50px 0px 0px;
    }
    #block-mainnavigation li a {
        font-size: 18px;
    }
    .front-title {
        top: 135px;
    }
    .front-text {
    font-size: 32px;
    width: 40%;
    line-height: 36px;
	}
    .paragraph--color--rgba-brown-light {
        padding: 62px 0px 57px;
    }
    
    .views-view-grid .views-col {
        margin-right: 30px;
    }
    .path-community .view-events.view-display-id-page_2 {
        padding: 0 63px 30px;
    }
    .view-events .view-content {
        margin-bottom: 0px;
    }
    .page-node-type-events .region-content article {
        padding: 0 64px 35px;
    }
    .page-node-type-events .field--name-field-date,
    .page-node-type-events .field--name-body {
        padding: 0 63px 30px;
    }
    .page-node-type-events .field--name-node-title {
        padding: 20px 63px 30px 63px;
    }
    .path-frontpage .paragraph--type--image .field--name-field-title {
        top: 142px;
        width: 22%;
        font-size: 41px;
    }
    .path-frontpage .field--name-field-second-link {
        top: 246px;
		width:22%;
    }
    .path-frontpage .paragraph--type--simple {
        padding: 25px 26px;
    }
    .path-frontpage h2 {
        font-size: 22px;
    }
	
	.page-header,
	.field--type-text-long,
	.paragraph--type--bp-view,
	.paragraph--type--bp-accordion,
	.paragraph--type--bp-columns-two-uneven,
	.paragraph--type--columns-two-uneven,
	.paragraph--type--bp-webform form.webform-submission-form,
	.paragraph--type--bp-columns.paragraph--color--transparent,
	.region-footer,
	.page-node-type-recipe article,
	.page-node-type-news article,
	.layout--twocol-bricks,
	.paragraph--type--columns,
	.paragraph--type--view,
	.paragraph--type--contact {
		max-width: 1160px;
	}
	.path-frontpage .paragraph--type--columns {
		max-width:100%;
	}
	.paragraph.paragraph--color {
    padding: 40px 0px;
	}
	.paragraph--type--image .field--name-field-title {
    bottom: 187px;
    width: 30%;
	}
	.paragraph--type--image .field--name-field-title {
    right: 80px;
	}
	
}

@media (min-width: 1360px) {
	
	.front-title {
        top: 149px;
    }
	
	video {
    padding-left: 28px;
	}


	.nav > li > a {
    padding: 10px 15px;
	}
	
	.path-frontpage section.col-sm-12 {
    margin-top: 490px;
	}
	
	.navbar .logo {
    padding-left: 64px;
	} 
	
	.page-header,
	.field--type-text-long,
	.paragraph--type--bp-view,
	.paragraph--type--bp-accordion,
	.paragraph--type--bp-columns-two-uneven,
	.paragraph--type--columns-two-uneven,
	.paragraph--type--bp-webform form.webform-submission-form,
	.paragraph--type--bp-columns.paragraph--color--transparent,
	.region-footer,
	.page-node-type-recipe article,
	.page-node-type-news article,
	.layout--twocol-bricks,
	.paragraph--type--columns,
	.paragraph--type--view,
	.paragraph--type--contact {
		max-width: 1220px;
	}
	.path-frontpage .paragraph--type--columns {
		max-width:100%;
	}
	
	.paragraph.paragraph--color {
    padding: 40px;
	}
}



@media (min-width: 1500px) {
	
	
    h1.page-header {
        padding: 50px 0px 15px;
    }
    .paragraph--color--rgba-brown-light {
        padding: 62px 0 57px;
    }
    .front-title {
        top: 195px;
    }
    
    
    .front-text {
        width: 40%;
    }
    .home-text {
        width: 35%;
    }
    .views-view-grid .views-col {
        margin-right: 70px;
    }
    .page-node-type-events .region-content article {
        padding: 0 100px 35px;
    }
    .page-node-type-events .field--name-field-date,
    .page-node-type-events .field--name-body {
        padding: 0 100px 30px;
    }
    .page-node-type-events .field--name-node-title {
        padding: 20px 100px 10px 100px;
    }
    
    .path-frontpage .paragraph--type--image .field--name-field-title {
        top: 258px;
        width: 17%;
    }
    .path-frontpage .field--name-field-second-link {
        top: 378px;
        right: 133px;
		width: 17%;
    }
    .path-frontpage h1.page-header {
        padding-top: 89px;
    }
    .path-frontpage .paragraph--type--simple {
        padding: 11px 45px 30px 45px;
    }
	.page-node-type-employment .ds-2col-fluid > .group-left {
    padding-left: 6%;
	}
	#block-backtoallopenpositions {padding-left: 6%;}
	
	.page-header,
	.field--type-text-long,
	.paragraph--type--bp-view,
	.paragraph--type--bp-accordion,
	.paragraph--type--bp-columns-two-uneven,
	.paragraph--type--columns-two-uneven,
	.paragraph--type--bp-webform form.webform-submission-form,
	.paragraph--type--bp-columns.paragraph--color--transparent,
	.page-node-type-recipe article,
	.page-node-type-news article,
	.layout--twocol-bricks,
	.paragraph--type--columns,
	.paragraph--type--view,
	.paragraph--type--contact {
		max-width: 1160px;
	}
	.region-footer {max-width: 1300px;}
	
	.path-frontpage .paragraph--type--columns {
		max-width:100%;
		padding: 66px;
	}

	.paragraph--type--image .field--name-field-title {
    right: 262px;
	}
	
}

@media (min-width: 1660px) {
	.region-footer {max-width: 1500px;}
}



/* Notification Area */
.notification-area-view {
    text-align: center;
    padding: 6px 0;
    font-family: 'Merriweather', serif;
    font-size: 16px;
}
.notification-link a {
    color: white;
    margin-left: 15px;
    background-color: #9e9e9e;
    padding: 2px 6px;
    border-radius: 10px;
    border: .5px dashed white;
}

.notification-area-view.green {
    background-color: #466d27;
	color: white;
}
.notification-area-view.red {
    background-color: #ffd026;
	color: white;
}
.notification-area-view.red {
    background-color: #a90101;
	color: white;
}
.notification-area-view.blue {
    background-color: #071f2f;
    color: white;
	border-bottom:1px solid #eee;
}
.notification-area-view.yellow {
    background-color: #f8be1d;
    color: white;
	
}


/**admin***/

.user-logged-in nav.tabs {
    position: fixed;
    left: 0;
    bottom: 50px;
    transition: all 0.5s ease 0.25s;
    z-index: 1000;
    backround-color: #eee;
    border: 1px solid #000;
}
.user-logged-in nav.tabs ul.tabs--primary {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    list-style: outside none none;
    opacity: 0.9;
	-webkit-transition:color .3s ease-in; 
   -moz-transition:color .3s ease-in; 
   -o-transition:color .3s ease-in; 
   transition:color .3s ease-in;  
}
.user-logged-in nav.tabs ul.tabs--primary li.active,
.user-logged-in nav.tabs ul.tabs--primary li:hover {
    opacity: 1;
    border: none;
}
.user-logged-in nav.tabs ul.tabs--primary li {
    float: none;
	-webkit-transition:color .3s ease-in; 
   -moz-transition:color .3s ease-in; 
   -o-transition:color .3s ease-in; 
   transition:color .3s ease-in;  
}
.user-logged-in nav.tabs ul.tabs--primary li.active a,
.user-logged-in nav.tabs ul.tabs--primary li:hover a {
    background: #ffb500 none repeat scroll 0 0;
    border: none;
    border-radius: 0;
    color: #fff;
}
.user-logged-in nav.tabs ul.tabs--primary li a {
    color: #032b3d;
    font-size: 15px;
    padding: 5px 10px;
	-webkit-transition:color .3s ease-in; 
   -moz-transition:color .3s ease-in; 
   -o-transition:color .3s ease-in; 
   transition:color .3s ease-in;  
}
.user-logged-in nav.tabs ul.tabs--primary li:hover {
    background: #ffb500 none repeat scroll 0 0;
    border: none;
}





/*login page*/
body.path-user {color: #fff;}
body.path-user h1.page-header {color: #fff;margin-bottom: 15px;padding-top: 0px;}
body.path-user .main-container a {color: #fff;}

body.path-user .region-content {
    margin: 0 10%;
	margin-bottom: 50px;
}
body.path-user nav.tabs {
    margin-bottom: 30px;
}
body.path-user nav.tabs a.is-active {color: #000;}
body.path-user nav.tabs a:hover {color: #000;}

body.path-user .region-content form button, .user-login-form button, .user-register-form button, .user-pass button {
	color:#fff;
	text-transform: uppercase;
	padding:19px 23px;
	background-color:#aa2d2d;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
	font-size: 15px;
	-webkit-transition: .3s ease-in; 
   -moz-transition: .3s ease-in; 
   -o-transition: .3s ease-in; 
   transition: .3s ease-in;  
	transition: opacity 0.5s;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
body.path-user .main-container {
    background: url(../img/hero6.jpg) center center no-repeat;
    background-size: cover !important;
	min-height: 40vh;
    padding-top: 43px;
}

@media only screen and (min-width : 768px) {
	
	body.path-user .region-content {
    width: 50%;
    margin: 0 25%;
	}
	body.path-user .main-container {
    padding-top: 196px;
	min-height: 100vh;
	}
}

